Subject: [Gen-art] Gen-ART review of draft-ietf-ipfix-exporting-type-02.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Mon, 23 Mar 2009 12:47:30 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-ipfix-exporting-type-02.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2009-03-23
IETF LC End Date: 2009-03-24

Summary: The document is ready for publication as a standards track RFC.

Major issues: none
Minor issues: none
Nits/editorial comments:
- Please expand the term IPFIX, presumably starting from the title of the 
document.
- In the Abstract, it would be nice to see a one-line introduction to 
what IPFIX is all about.
- The RFC Editor has a rule of not publishing IANA URLs, so you may want 
to remove the existing one in the first paragraph of Section 5.
- Section 7.2. The reference to RFC 5103 is never used, so it can be removed.
- Section 7.2. The reference to RFC 2119 should be normative (promoted to 
Section 7.1).
- Figures in Appendix A. They all have a weird line spacing, at least in 
my printed copy. There shouldn't be an empty line space in between two lines.

/Miguel

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain